/*CSS Document*/

@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,300,300italic,400italic,600,600italic,700,700italic,800,800italic);

@import url(http://fonts.googleapis.com/css?family=Ubuntu:400,300,300italic,400italic,500,500italic,700,700italic);

html { margin: 0; padding: 0; /*height:100%; min-height:100%;*/}
body{
padding:0;
margin:0;
font-family:'Ubuntu', 'Open Sans', sans-serif;
font-size:13px;
line-height:22px;
}
* {padding:0; margin:0;}
a {outline:none; text-decoration:none;}
a:hover, a:focus {outline:none;}
.spacer {clear:both; font-size:0; line-height:0; padding:0; margin:0;}
img{border:0;}
ul {list-style:none;}


.flt-lft {float:left;}
.flt-rgt {float:right;}
.no-bg {background:none !important;}
.no-bord {border:none !important;}
.no-marg {margin:0 !important;}
.pad-botm-10 {padding-bottom:10px;}
.pad-top-10 {padding-top:10px;}
.pad-botm-10 {padding-bottom:10px;}
.pad-lft-10 {padding-left:10px;}
.marg-top-5 {margin-top:5px}
.marg-rgt-10 {margin-right:10px}
.marg-rgt-25 {margin-right:25px}
.marg-top-90 {margin-top:90px}
.marg-lft-35 {margin-left:35px}
.marg-lft-25 {margin-left:25px}


h2{ float:left; font-size:38px; line-height:42px; color:#fff; clear:both; font-family: 'Open Sans', 'Ubuntu',sans-serif; text-transform:uppercase; margin-bottom:10px;}
h3{ float:left; font-size:22px; line-height:24px; color:#fff; clear:both; font-family: 'Open Sans', 'Ubuntu',sans-serif; text-transform:uppercase; margin-bottom:10px;}

h4{ float:left; font-size:22px; line-height:24px; color:#46833d; clear:both; font-family: 'Open Sans', 'Ubuntu',sans-serif; text-transform:uppercase; margin-bottom:10px;}

h5{ float:left; font-size:16px; line-height:24px; color:#ea3c82; clear:both; font-family: 'Open Sans', 'Ubuntu',sans-serif; text-transform:uppercase; margin-bottom:10px; }

.txt1{font-family:'Open Sans', 'Ubuntu', sans-serif; font-size:14px; font-weight:600; line-height:21px; color:#fff; margin-top:15px; clear:both;}

.txt3{ width:200px; float:left; margin-top:6px;}

.txt2{font-family:'Ubuntu', sans-serif; font-size:13px; font-weight:400; line-height:21px; color:#333132; margin-top:15px; clear:both;}

/* General End */

/* Wrapper
============================================================================ */

/* #wrapper-outer {width:100%; background:url(../images/bg.jpg) no-repeat; display:block; margin:0; padding:0; min-height:427px; } */
#wrapper-outer {
			background:url(../images/bg.jpg);
			background-repeat:no-repeat;
			background-position:center;
			height:427px;
			}

/*#wrapper-inner-out { display:block; width:100%}
#wrapper-inner-in {width:100%; background:url(../images/bgnext.jpg) 0 0 no-repeat #edaa03}*/

#wrapper-inner-main {width:963px; margin:0 auto; padding:0 20px; position:relative;}


/* Header
================================================================================ */
#header {width:100%; background:url(../images/patch.jpg) center top repeat-x; display:block; height:120px;}
#header-inr {width:1003px; margin:auto; position:relative;}
.logo { display:block;  position:absolute; top:18px; z-index:2000; left:0; width:184px;}
#header p {font-family:Arial; font-size:17px; line-height:22px; font-weight:normal; color:#230b02; padding:130px 0 0 90px}

ul.navigation{ float:right; list-style-type:none; margin-top:6%;}
ul.navigation li{ float:left; }
ul.navigation li a{ background-color:#e9e8db; color:#397f0d; font-size:14px; font-weight:800; font-family:'Open Sans', sans-serif; background-color:#e9e8db; -webkit-border-radius: 8px;-moz-border-radius: 8px;border-radius: 8px; padding:5px 18px; margin:0 5px 0 0; text-transform:uppercase;}
ul.navigation li a:hover{ background-color:#f58b32; color:#fff; }
ul.navigation li a:hover, ul.navigation li a.active{background:#f58b32; color:#fff;}

/* Navigation End */



.ind-lft-area{ display:block; overflow:hidden; width:440px; clear:both; margin:10% 0 0 0; position:absolute; top:0;}
/*.ind-rig-pic{ top:-25px; z-index:2000; position:absolute; right:0; width:436px; display:block;} */
.ind-rig-pic{ top:-25px; z-index:2000; position:absolute; right:0; width:436px; display:block; float:right;}


ul.more{ float:left; list-style-type:none; margin-top:20px;}
ul.more li{ float:left; }
ul.more li a{ float:left; background:url(../images/more.jpg) repeat-x; padding:8px 15px; -webkit-border-radius: 3px;
-moz-border-radius: 3px;border-radius: 3px; color:#fff; font-size:16px; font-family:'Open Sans', sans-serif; line-height:15px; font-weight:400;}

ul.more li a:hover{background:url(../images/more1.jpg) repeat-x;}







#ind-mid-sp-outer{ display:block; width:100%; position:relative; overflow:hidden; margin:auto; background:#f2f1e1; min-height:250px; clear:both;}

#ind-mid-sp-iner{ display:block; width:963px;  margin:20px auto; position:relative;}

.ind-mid-sp-lft{ float:left; background:#fff url(../images/ind-abt-bg.png) no-repeat right 0;  width:318px; -webkit-border-top-left-radius: 5px;
-webkit-border-bottom-right-radius: 5px;
-moz-border-radius-topleft: 5px;
-moz-border-radius-bottomright: 5px;
border-top-left-radius: 5px;
border-bottom-right-radius: 5px; padding:15px; margin-bottom:10px; min-height:200px; }



.abt-header{  font-size:25px; line-height:28px; color:#282828; font-family:'Open Sans', sans-serif; clear:both; float:left; width:348px;}
.abt-header span{color:#ef4a01; clear:both;}

ul.read-more{ float:left; list-style-type:none; margin:10px 0 0 0;}
ul.read-more li{ float:left; width:64px;}
ul.read-more li a{ float:left; background:url(../images/read-more.jpg) no-repeat; color:#000; font-family:Arial, Helvetica, sans-serif; font-size:11px; line-height:13px; padding:0 7px; width:50px; border:1px solid #e49500; height:17px;}
ul.read-more li a:hover{background:url(../images/read-more1.jpg) no-repeat; color:#fff;}


.ind-mid-sp-mid{ float:left; background:#ed7210 url(../images/min-mid-sp-bg.jpg) no-repeat right 0;  width:369px; -webkit-border-top-left-radius: 5px;
-webkit-border-bottom-right-radius: 5px;
-moz-border-radius-topleft: 5px;
-moz-border-radius-bottomright: 5px;
border-top-left-radius: 5px;
border-bottom-right-radius: 5px; padding:15px; margin-bottom:10px; margin-left:10px; min-height:200px; }

.export-sp-header{  font-size:25px; line-height:28px; color:#fadd4f; font-family:'Open Sans', sans-serif; clear:both; float:left; width:348px;}
.export-sp-header span{color:#fff; clear:both;}

ul.export-sp{ float:left; list-style-type:none; margin-top:15px;}
ul.export-sp li{ float:left; font-size:14px; font-family:'Open Sans', sans-serif;  background:url(../images/arrow.png) no-repeat 5px 6px; padding:0 0 0 15px; width:100%; clear:both; color:#fff;}


.ind-mid-sp-rgt{ float:left; background: url(../images/ind-quality-bg.png) no-repeat right 0;  width:157px; -webkit-border-top-left-radius: 5px;
-webkit-border-bottom-right-radius: 5px;
-moz-border-radius-topleft: 5px;
-moz-border-radius-bottomright: 5px;
border-top-left-radius: 5px;
border-bottom-right-radius: 5px; padding:15px; margin-bottom:10px; margin-left:10px; min-height:200px; }

.quality-sp-header{  font-size:25px; line-height:28px; color:#6dd716; font-family:'Open Sans', sans-serif; clear:both; float:left; width:348px;}
.quality-sp-header span{color:#fff; clear:both;}

/* Content
============================================================ */
.content-outer {width:100%; background:#f2f1e1; padding-top:25px; padding-bottom:27px}
.content-inr-out {width:100%; padding-top:25px;}
.content-inr {width:980px; margin:auto; overflow:hidden;}







/* Inner
=================================================== */



ul.breadcrumb {float:left; margin-top:8%; list-style-type:none; width:100%; border-bottom:1px dashed #ed7210; padding-bottom:5px; margin-bottom:15px;}
ul.breadcrumb li {float:left; color:#000; font-size:14px;}
ul.breadcrumb li a {color:#455c24; text-decoration:none;  line-height:18px; background:url(../images/arrow-2.png) 5px 9px no-repeat; color:#1ab00e; text-decoration:none;  margin-right:5px; padding:4px 8px 0 15px; float:left;}
ul.breadcrumb li a:hover {color:#ff7a10}

.txt-header{ font-size:13px; color:#000; padding:5px; line-height:15px; margin:20px 0 0 0; font-weight:500px; background:#ffdd74; border:1px solid #fbad04;}




ul.credentials{ float:left; list-style-type:none; margin-top:20px; margin-bottom:20px;}
ul.credentials li{ float:left; border:5px solid #fff; padding:0; margin:0 8px; -webkit-box-shadow: 2px 2px 5px 0px rgba(50, 50, 50, 0.75);
-moz-box-shadow:    2px 2px 5px 0px rgba(50, 50, 50, 0.75);
box-shadow:         2px 2px 5px 0px rgba(50, 50, 50, 0.75);}
ul.credentials li img{ float:left; width:150px;}

ul.pro-list{ float:left; list-style-type:none; margin-top:15px;}
ul.pro-list li{ float:left; width:200px; border:1px solid #000; padding:5px;}



.productview {position:absolute; top:0px; right:0; z-index:1}



.dropcap {font-size:20px}
.contactsp {padding-top:10px; padding-bottom:10px; border-bottom:dashed 1px #fed324}
.office-title-outer {width:440px; background:#536c30; padding:5px 10px; border-top-left-radius:7px; border-bottom-right-radius:7px; margin-top:30px; margin-bottom:10px}
.mailto {color:#000}
.mailto:hover {color:#1b5e00; text-decoration:underline}

.contact-outer {width:450px; border:solid 1px #FF0000}
.contact-main {width:100%; height:60px; overflow:hidden}
.contact-lft {float:left; width:150px; height:60px}
.contact-rgt {float:left; width:300px}
.phone {background:url(../images/icon-ph.png) 0 0 no-repeat; padding-left:25px;}
.fax {background:url(../images/icon-fax.png) 0 0 no-repeat; padding-left:25px;}
.mob {background:url(../images/icon-mob.png) 0 0 no-repeat; padding-left:25px;}
.email {background:url(../images/icon-mail.png) 0 0 no-repeat; padding-left:25px;}

.caption {font-family:"Nokia Pure Text", Helvetica, sans-serif; font-size:16px; line-height:19px; font-style:italic; color:#fff !important}
ul.mision-statement {margin-left:10px}
ul.mision-statement li {color:#362e27}
.pad-lft-8 {padding-left:8px}

.about-short-txt {width:270px; font-size:14px; line-height:17px; padding-top:2px; margin-top:140px;}







/* Footer
==================================================== */
.footer{width:100%;  margin:auto; overflow:hidden; background:#fff;}
.footer-in {width:963px; padding-top:15px; padding-bottom:25px; margin:auto; overflow:hidden}
.footernxtouter {width:100%; border-top:solid 22px #f2f1e1; border-bottom:solid 20px #f2f1e1}
.foot-lft {float:left; width:370px; margin-top:10px}
ul.menu {}
ul.menu li {float:left;}
ul.menu li a, ul.menu li span  {float:left; font-size:11px; line-height:13px; color:#98978c; font-family:Arial, Helvetica, sans-serif;}
ul.menu li span {margin:0 2px}
ul.menu li a:hover {color:#e48600; text-decoration:underline}
.copyright {font-size:11px; line-height:13px; color:#669548; font-family:Arial, Helvetica, sans-serif; margin-top:3px;}

.foot-rgt {float:right; width:370px}
.connected {font-size:12px; font-family:'Ubuntu', sans-serif; font-weight:500; line-height:13px; color:#1f6206; text-transform:uppercase; padding-bottom:10px}
ul.socialmedia {width:360px; list-style:none} 
ul.socialmedia li {float:left; margin-right:10px}
ul.socialmedia li a {font-size:11px; line-height:13px; color:#98978c; font-family:Arial, Helvetica, sans-serif;}
ul.socialmedia li a:hover {color:#e48600}
ul.socialmedia li a.signup, ul.socialmedia li a.fans, ul.socialmedia li a.twitterupdates {display:block; background:url(../images/icon-newsletter.png) 0 20% no-repeat; width:70px; padding-left:35px; /*padding-top:1px;*/ padding-bottom:0px}
ul.socialmedia li a.fans {background:url(../images/icon-facebook.png) 0 0 no-repeat;}
ul.socialmedia li a.twitterupdates {background:url(../images/icon-twitter.png) 0 20% no-repeat; width:80px}



/*-------------------- TABLE ----------------*/

table{margin:10px 0 0 0; border-collapse:collapse; border-top:4pt #f8a32d solid; padding-bottom:3px; width:100%; font-size:14px; line-height:18px; text-align:center;}

tr {
color:#9f8337; 
text-transform:uppercase;
vertical-align: middle;
white-space: normal;
border-bottom:1px #ceab4d solid;
padding:6px;
text-align:left;
font-weight:normal;
background:#fff;
}
td {
font-style: normal;
text-decoration: none;
vertical-align: middle;
white-space: normal;
padding:5px;
border:1px solid windowtext;
border-color:#cdcdcd;
}

tr.option > td {
background:#fff;
}

tr.head{background-color:#f6750e; color:#fff; font-weight:bold}

tr.head1{background-color:#f8b226; color:#fff;}




/* -------------- Chrome Only ------------------ */
@media screen and (-webkit-min-device-pixel-ratio:0) {
ul.top-navigation li a{float:left; color:#fff; text-decoration:none; padding:7px 17px 7px 18px; border-right:1px #9fabb2 solid;}
}
